@media(max-width:1300px){
	.mt-itinerary-body, .mt-content-body {display: block; vertical-align: top}
	.mt-itinerary-body-left {position: relative; display: inline-block; vertical-align: top; margin-right:10px; height: unset;}
	.mt-itinerary-body-right, .mt-content-body-right {display: block; width: 100%; position: relative; margin-top: 10px; height: unset;}
	.mt-itinerary-body-main-content, .mt-content-body-main-content {width: calc(100% - 54px); display: inline-block; vertical-align: top}
	.mt-itinerary-body-main-content {width: 100%}
	.mt-content {display: block;}
}
@media(max-width:800px){
	.mt-trending-section-list-items {text-align: center;}
	.mt-trending-section-list-item {width: 50%; text-align: center;}
	.mt-content-container {padding: 20px}
}

@media(max-width:630px){
	.mt-trending-section, .mt-trips-list-section, .mt-posts-list-section, .mt-badge-section, .mt-traveling-elsewhere-section {padding: 20px}
	.mt-main-search-bg:before {content: ""; background-image: url(/images/bagan-stock-compressed-mobile.jpg);}
	.mt-itinerary-body-left {display: block; width: 100%; margin-bottom: 10px}
	.mt-itinerary-body-main-content, .mt-content-body-main-content {width: 100%}
	.mt-top-activity-item {width: 100%}
	.mt-content-container {min-height: calc(100vh - 170px)}
	.mt-main-search-content-searchable-bar-body {margin-left: 0; width: calc(100% - 60px);}
	.mt-main-search-content-searchable-bar:before {content:none}
	.mt-main-search-content-searchable-bar-days-selector {margin-left: 14px; margin-bottom: 4px}
	.mt-main-search-content {padding: 20px}
	.mt-main-search-content-searchable-container h1 {font-size: 20pt}
	.mt-modal-container {padding: 0}
	.mt-modal {border-radius: 0; max-width: 630px; height: 100%; padding: 10px}
	.mt-trending-section h2, .mt-traveling-elsewhere-section h2, .mt-traveling-elsewhere-section, .mt-badge-section h2, .mt-badge-container {text-align: center;}
	.mt-trending-section-list-item {width: 100%; text-align: center;}
	.flogo {margin-bottom: 10px}
	.flogo, .footer-note, .copyright {width: 100%; text-align: center;}
	.mt-create-account-button-container {display: none}
	.mt-modal-section-option-body span {font-size: 9pt}
	.mt-badge-container {display: block; padding: 0; text-align: center;}
	.mt-badge-container:not(:last-child) {margin-bottom: 10px}
}